.btn-box{
    padding-top: 0;
    padding-bottom: 45px;
}
.products-list {
    margin: 0 -20px;
}
.products-list .item {
    width: 25%;
    padding: 0 10px;
    box-sizing: border-box;
    text-align: center;
}
.products-list .box {
    max-width: 280px;
    padding: 10px 10px 0;
    margin: 0 auto 50px;
    background: #FFF;
    box-sizing: border-box;
    padding-bottom: 60px;
    position: relative;
}
.products-list .box:hover {
    background: #FF7A22;
}
.products-list .box:after{
    content: 'VIEW MORE';
    display: block;
    width: 100%;
    height: 45px;
    background: #414141;
    color: #FFF;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: normal;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    box-sizing: border-box;
    padding: 14px 10px;
}
.products-list .box:hover:after{
    background: #000;
}
.products-list .pic {
    position: relative;
    max-width: 260px;
    margin: 0 auto;
    box-sizing: border-box;
    overflow: hidden;
}
.products-list .member{
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(65,65,65,0.7);
    color: #D5D5D5;
    font-size: 14px;
    padding: 3px 16px;
}
.products-list .txt {
    padding-top: 10px;
}
.products-list .name {
    display: block;
    color: #4D4D4D;
    font-size: 18px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 28px;
}
.products-list .box:hover .name{
    color: #fff;
}
.products-list .offers{
    color: #FF3F00;
    font-size: 21px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 28px;
}


/*products detail start*/
.products-intro {
    margin-bottom: 40px;
    background: #fff;
    padding: 10px;
}
.gallery {
	position: relative;
}
.stage {
    float: left;
    width: 51%;
}
.products-info{
    margin-bottom: 20px;
}
.products-info,
.thumbnails {
    float: right;
    width: 49%;
    box-sizing: border-box;
    padding-left: 30px;
    position: relative;
    z-index: 20;
}
.thumbnails li{
    width: 33.3333%;
    float: left;
    text-align: center;
    box-sizing: border-box;
    padding: 0.5px;
}

/*products intro*/
.products-intro .title .pd-id{
    display: inline-block;
    color: #8F8F8D;
    line-height: normal;
    font-size: 14px;
}
.products-intro .title{
    background: url(../images/products/products-info.jpg)left top no-repeat;
    border-bottom: 1px solid #888888;
    padding-left: 20px;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.products-intro .title .products-name{
    font-size: 20px;
    color: #000;
    line-height: normal;
}
.products-info .pd-price {
    padding: 20px 20px;
    border-top: solid 1px #888;
    border-bottom: solid 1px #888;
    line-height: normal;
}
.products-info .pd-price li:first-child{
    padding-left: 0;
}
.products-info .pd-price li{
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    padding: 0 10px;
    margin-bottom: 10px;
}
.products-info .pd-price li:last-child{
    padding-left: 0;
    margin-left: 10px;
}
.products-info .pd-price li:after{
    content: '';
    display: block;
    width: 1px;
    height: 10px;
    border-left: dotted 1px #666;
    position: absolute;
    right: 3px;
    top: 3px;
}
.products-info .pd-price li:last-child:after{display: none;}
.products-info .pd-price span {
    color: #444;
    font-size: 14px;
    letter-spacing: 0.8px;
    margin-right: 15px;
}
.products-info .pd-price strong {
    color: #ff2626;
    font-size: 26px;
}
.products-info .color-box{
    margin: 10px 0;
}
.products-intro .color-radio {
    display: inline-block;
    padding: 2px;
    position: relative;
    line-height: normal;
    margin: 0 3px 6px 0;
    border: 1px solid transparent;
}
.products-intro .color-radio.checked {
    border: solid 1px #c9c9c9;
}
.products-intro .color-radio input {
    visibility: hidden;
    position: absolute;
    z-index: -1;
    width: 0;
    height: 0;
}

.products-info .form-group {
    margin-bottom: 15px;
}
.products-info .control-box{
    display: inline-block;
}
.products-info .l-group{
    width: 50%;
    float: left;
}
.products-info .r-group{
    width: 50%;
    float: right;
    text-align: left;
}
.products-info .form-control {
    border-color: #ccc;
    background: #fff;
    line-height: 26px;
    height: 25px;
}
.products-info .control-label {
    color: #444;
    font-size: 14px;
    line-height: 28px;
}

.products-info .l-group .form-control{
    background: #999;
    color: #FFF;
    font-weight: 900;
    font-size: 14px;
    margin: 0 3px;
    float: left;
}
.qty-box{width: 90px;top: 6px;}
.qty-box .btn.less,
.qty-box .btn.add{
    width: 25px;
    height: 25px;
    background: url(../images/icon/plus_mid.png) no-repeat;
    background-position: 0 0;
    text-indent: -99999px;
    border: none;
}
.qty-box .btn.add{
    right: inherit;
    left: 0;
}
.qty-box .btn.less{
    background-position: 100% 0;
    right: -5px;
    left: inherit;
}
.qty-box .btn.add:hover{background-position: 0 100%;border: none;}
.qty-box .btn.less:hover{
    background-position: 100% 100%;border: none;
}


.products-intro .btn-box {
    padding: 0;
    overflow: hidden;
    clear: both;
    margin: 23px auto;
}
.products-intro .btn-box .btn{
    width: calc(50% - 20px);
    margin: 0 5px;
    height: 44px;
    background: #999;
    display: inline-block;
    color: #FFF;
    font-size: 16px;
    box-sizing: border-box;
    font-weight: 900;
    padding-top: 10px;
    letter-spacing: 2px;
}
.products-intro .btn-box .btn.addcart{
    background: #18355d;
}
.products-intro .btn-box .btn.addcart:hover{background: #999;}






@media screen and (max-width: 1330px) {
    .products-info .pd-price li:last-child{
        margin-left: 0;
    }
}
@media screen and (max-width: 1280px) {
    .products-list .item {
        width: 33.33%;
    }
}
@media screen and (max-width: 1080px) {
    .products-list .item {
        width: 50%;
    }
}
@media screen and (max-width: 980px) {
    .products-list .item {
        width: 33.33%;
    }
}
@media screen and (max-width: 767px) {
    .gallery,
    .products-name,
    .products-info,
    .products-info, .thumbnails,
    .stage{
        float: none;
        width: auto;
    }
    .gallery {
        margin-bottom: 20px;
    }
    .gallery, .products-name, .products-info{padding-left: 0;}
    .products-info, .thumbnails{padding-left: 0;margin-top: 15px;}
    .products-list .item {
        width: 50%;
    }
    .qty-box{top: 2px;}
}
@media screen and (max-width: 640px) {
    .products-list {
        margin: 0 -7px;
    }
    .products-list .item {
        width: 50%;
        padding: 0 7px;
    }
    .products-list .box {
        margin-bottom: 30px;
    }
    .products-info .pd-price{padding-left: 0;}
}
@media screen and (max-width: 480px) {
    .products-info .r-group,
    .products-info .l-group{
        float: none;
        width: 100%;
    }
    .products-intro .btn-box .btn{
        width: 100%;
        margin: 5px auto;
    }
    .btn.back{margin-top: 20px;}
}
@media screen and (max-width: 400px) {
    .products-list .item {
        width: 100%;
    }
}